/* Cutting Edge Child */
.topbar {
	width: 100%;
	height: 40px;
	background: #0088cc;
	font-size: 12px;
	margin: 0;
}

	.language_links {
		float: right;
		padding-right: 10px;

	}

	.topbar_leftcontent {
		float:left;
		color: #e5e5e5;

	}

.pt10 {
	padding-top: 10px;
}

.footer_icons {
	width: 30px;
	height:25px;
	opacity: 0.5;
}
	a:hover .footer_icons  {
		opacity: 1;
}

#clockapplet {
	color:#fff;
	text-transform: uppercase;
	float: left;

}


.earthquake {
	margin-bottom: 8px;
	display: block; clear: both;
}



.lang_sel_list_horizontal {
	float: right;
	background: transparent;
	padding-top: 15px;
}

.userpic {
	float: left;
	margin: 0 25px 20px 0;
	max-width: 200px;
}

.org {
	margin: 0 0 10px 0;
}

.wp-caption {
	padding: 5px;
	border: 1px solid #ccc;
	background-color: #F5F5F5;
	margin-bottom: 12px;
	border-radius: 8px;
	position: relative;
	max-width: 96%;
}

.wp-caption-text {
	font-size: 0.85em;
	font-style: normal;
	color: #666;
	padding: 8px 5px 0 5px;
	line-height: 1.3em;
	text-align: justify;
}

.img-thumbnail {
	border: 0;
	padding: 0;
	border-radius: 0px;

}

.earthquake {
	padding-top: 10px;
}

.earthquake .datet {
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
	float: left;
	margin-right: 10px;
	text-align: center;
}

.earthquake .month {
	background: #CCC;
	border-radius: 0 0 2px 2px;
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
	color: #FFF;
	font-size: 0.9em;
	padding: 0 10px 2px;
}

.earthquake .datet .day {
	background: #F4F4F4;
	border-radius: 2px 2px 0 0;
	color: #0088cc;
	display: block;
	font-size: 16px;
	font-weight: 500;
	font-weight: bold;
	padding: 10px;
}

article.post .post-date .month { padding: 0 5px 2px 5px; }
